@import 'color.css';
@import 'size.css';
@import 'fonts.css';
@import 'content.css';
/* ============================================================= */
/*	RESETS // RASTER & DEFAULT  */
/* ============================================================= */
/* Reset
============================ */
.clearfix::before,
.clearfix::after {
  content: ' ';
  display: table;
}
.clearfix::after {
  clear: both;
}
ul {
  margin: 0;
  padding: 0 0 0 20px;
}
strong,
b {
  font-weight: 700;
}
:focus {
  outline: none;
}
.show-for-large {
  display: none;
}
.hide-for-large {
  display: block;
}
.hide-for-small {
  display: none;
}
.hide,
.hidden {
  display: none;
}
/* RASTER & DEFAULT
============================ */
html,
body {
  overflow-x: hidden;
}
body {
  font-size: 16px;
  line-height: 24px;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.wrapper.main {
  margin: 15px 0;
  position: relative;
}

.row {
  margin: 0 auto;
  max-width: var(--max-width);
  position: relative;
  width: 100%;
}
/* 1-Spalter, 2-Spalter, 3-Spalter, 4-Spalter */
.flex,
.flex-slim {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  justify-content: space-between;
  position: relative;
}


.flex-slim > .element {
  margin: 0 20px;
  flex: 80% 0;
  -ms-flex: 80% 0;
}
.flex-slim.centered > .element {
  margin: 0 auto;
}
.flex-slim.centered > .element .divider.element {
  margin-left: 0;
  margin-right: 0;
}

/* Link */

/* Absatz */
p {
  margin: 0 0 0px;
  color: #000000;
  font-family: "BMWTypeNext Latin", Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 24px;
}
/* List-Element */
ul {
  margin: 0 0 0px;
}
ul li {
  line-height: 1.2;
  margin: 0 0 0px;
}
/* ============================================================= */
/*	SPACES   */
/* ============================================================= */
/*	HEADER  */
.header {
  position: relative;
}
.header-top {
  /* position: fixed; */
  z-index: 100;
  margin: 0;
  padding: 0;
  background-color: var(--header-background);
  width: 100%;
}

.header-top .flex {
  margin: 0 10px;
}

.header-top .flex .element {
  align-self: auto;
  box-sizing: border-box;
  padding-top: 15px;
  padding-bottom: 5px;
}

.header-top .flex .element + .element {
  padding-left: 10px;
}
/*	Bilder  */
img {
  display: inline-block;
  height: auto;
  width: 100%;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
/*	Inhalts-Typen  */
p,
ul,
button,
a.download-link {
  display: block;
}
p,
ul,
table,
button,
a.download-link {
  margin: 0 0 20px;
}
/* Inhaltselemente */
.element {
  margin: 20px 20px 0px 20px;
}
.element .row .flex .element {
  margin: 0;
}
.element .row .flex .element .row .flex .element {
  margin: 0 25px 0 0;
}
.text-2-spalten p{  
  padding: 0%;
  columns: 2;
  column-gap: 40px;
}
.spalten .element .row .flex .element h1,
.spalten .element .row .flex .element h2,
.spalten .element .row .flex .element h3{
  margin-top: 40px;
  padding: 0 40px;
}
.spalten .element .row .flex .element p{
  margin-top: 28px;
  padding: 0 40px;
}
.content-element {
  margin: 0;
}
.content-element.ueberschrift {
  margin: 0;
}
.content-element.image-wrapper,
.content-element.flex-teaser,
.content-element.text-image,
.content-element.form {
  margin: 0 0;
}
.main > div > .content-element:last-child {
  margin-bottom: 0;
}
.element.right a:last-child {
  margin: 0;
}
[data-bsi-element] .caption_onimg.element-wrapper {
  max-width: 1170px;
  margin: 0 auto;
  position: relative;
  /* height: 305px; */
  z-index: 12353;
  width: 100%;
  text-align: left;
  background: #e1e1e1;
  top: 0;
  left: 00%;
  transform: translate(00%, 0);
}




@media all and (min-width: 800px) {
  
  .content-element.spalten-4 > .row > .flex > .element > .content-element.image-wrapper.image-title-cta {
    margin-bottom: 20px;
  }
  
  .content-element.spalten-4 > .row > .flex > .element {
    margin: 0 10px;
  }
  .content-element.spalten-4 > .row > .flex > .element:first-child {
    margin-left: 20px;
  }
  .content-element.spalten-4 > .row > .flex > .element:last-child {
    margin-right: 20px;
  }
}
@media all and (max-width: 800px) {
  .flex-slim > .element,
  .flex-slim.centered > .element {
    flex: 100% 0;
    -ms-flex: 100% 0;
  }
  .flex-slim.centered > .element {
    margin: 0 20px;
  }
}
@media all and (max-width: 415px) {
  .header-top .flex .element {
    padding-top: 10px;
    padding-bottom: 5px;
  }
  .spalten .element .row .flex .element p{
    padding: 0;;
  }
  .spalten .element .row .flex .element h1, 
  .spalten .element .row .flex .element h2, 
  .spalten .element .row .flex .element h3 {
    margin-top: 40px;
    padding: 0 0;
  }
  .text-2-spalten p {
    padding: 0%;
    columns: 1;
  }

}

 .spalten-25-75{

 }
.cell_25_perc {
    flex: 18% 0;
    min-width: 100px;
    margin: 5px 0 0 0;
}

.cell_75_perc {
    flex: 78% 0;
    /* min-width: calc(100% - 200px); */
    margin: 5px 0 0 0;
}
 .spalten-25-75 p{
  margin-bottom: 0px !important; 
 }

@media all and (max-width: 480px) {
  .cell_25_perc {
    flex: 100% 0;
    min-width: 200px;
    margin: 5px 0 0 0;
  }

  .cell_75_perc {
      flex: 100% 0;
      /* min-width: calc(100% - 200px); */
      margin: 5px 0 0 0;
  }
}